uuid: 278866ab-066c-4713-b079-38a8c05a440b
langcode: es
status: true
dependencies:
  module:
    - micon_paragraphs
third_party_settings:
  micon_paragraphs:
    icon: ''
id: etapa_note
label: 'Nota - Derecha (Etapa)'
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
